
html {
	margin:0 auto !important;
}

body {
	background: #000000;
    overflow-x: hidden !important;
    -webkit-font-smoothing: antialiased;
	margin: 0 auto;
	height: 100%;
	font-family:Arial, Helvetica, sans-serif;

}
#main-navigation {
	background:rgba(0, 0, 0, 0) none repeat scroll 0 0;
    z-index: 99999;
}

a {
color: #ffffff;
text-decoration : none;
}

img {
	max-width: 100%;
	height: auto;
	width: 100%;
}

.wrapper {
	text-align: center;
	width: 100%;
}

.container {
	width: 960px;
	padding: 0px;
	display: inline-block;
	margin: 0 auto;
}

.pembatas { background:url(../images/nav.jpg);height:50px; margin-bottom:15px;}

.home .site-content {
	display: none;
}

ul.topnav {
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	border-radius: 0 0px 90px 90px;
    	background-image:-moz-linear-gradient(center top , #012e4e 0%, #00203e 100%);
	backgrond-color:#012e4e;

}

.yasr_schema {
display: none !important;
}
 
.logo {
    display: inline-block;
    text-align: center;
    width: 30%px;
}


ul.topnav li {display: inline-block;}
 

ul.topnav li a {
    display: inline-block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}
 

ul.topnav li a:hover {background-color: #111;}
 
ul.topnav li.icon {display: none;}

#cewe .container {
}


#game-category {
	width: 100%;
}

.game {
        display: none;
}

#game-category a {
	float:left;
}

#game-category a img{
	postion:relative;
	top: 0;
}

#update {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

#update ul {
	padding: 0;
	margin: 0;
}

#update ul li {
	width: 23%;
	float: left;
	list-style: none;
	padding: 1%;
	text-align:justify;
}

#update ul li a {
	text-decoration: none;
	color: #fff;
}

#update ul li p {
	color: #ffffff;
	line-height: 20px;
	font-size: 15px;
}

#update ul li h2 {
	font-size: 16px;
}

.entry-footer {
	display : none;
}

#comment {
	display: none;
}

#respond {
	display: none;
}

#content aside {
	display: none;
}

.navigation.post-navigation{
	display: none;
}

#content .entry-header {
	color: #ffffff;
}

#content .entry-content {
	color: #ffffff;
	text-align:justify;
}



.comments-area {
	display:none;
}

#content #primary {
	background : none repeat scroll center top rgba(49, 50, 49, 0.8) ;
	border-radius : 10px;
	padding: 10px 20px 10px 20px;
	margin-top:15px;
}

#content {
	margin-bottom: 30px;
}


.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.post-thumbnail {
	display: none;
}


#slider {
	width: 100%;
	margin-top: 15px;
}


#menu-wrap {;
}

.radius {
 border-radius: 0px;
}	
	
.background-nav {
	    background-color: #012e4e;
    background-image: -moz-linear-gradient(top, #012e4e 0%, #00203e 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#012e4e), color-stop(100%,#00203e));
    background-image: -webkit-linear-gradient(top, #012e4e 0%,#00203e 100%);
    background-image: -o-linear-gradient(top, #012e4e 0%,#00203e 100%);
    background-image: linear-gradient(top, #012e4e 0%,#00203e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012e4e', endColorstr='#00203e',GradientType=0 );
    background-repeat: repeat-x;
    border-bottom: 5px solid #141414;
}

#menu-wrap ul {
		width: 100%;
	padding: 0;
    list-style: none;
    margin: 0;
    padding: 0;
}
#menu-wrap li {
    display:inline-block;
    margin-right: 10px;
    position: relative;
    padding: 5px 0px 5px 0px;
}
#menu-wrap li:last-child {
    margin-right: 0;
}
#menu-wrap li a {
    color: #FFFFFF;
    display: block;
    padding: 10px 20px;
    text-decoration: none;
}

#menu-wrap li:hover {
    background: #CFDEFF;
    -webkit-transition: none;
    transition: none;
}

#menu-wrap li ul {
    margin: 20px 0 0;
    opacity: 0;
    position: absolute;
    transition:0.5s;
    visibility: hidden;
    width: 200px;
}
#menu-wrap li li {
    float: none;
    margin: 0;
}
#menu-wrap li:hover > ul{
    transition:0.5s;
    margin: 0;
    visibility: visible;
    opacity: 1;
    z-index:2;
}
#menu-wrap li li ul {
    box-shadow: -1px 0 0 rgba(255, 255, 255, 0.3);
    left: 200px;
    margin: 0 0 0 20px;
    top: 0;
}
#menu-wrap ul a:hover {
    color: #FFFFFF;
   background:url(../images/nav.jpg);
}
#menu-wrap li:hover > a {
    color: #FFFFFF;
    background:url(../images/nav.jpg);
}

.wrapper {
	text-align: center;
	width: 100%;
}

.container {
	width: 960px;
	padding: 0px;
	display: inline-block;
	margin: 0 auto;
}

.sub-menu {
	display:block !important;
        padding: 0 !important;
}





@media screen and (max-width:960px) {
	
	
.thumbnail {
    display: none;
}
	
.ct-menu {
	display:none;
}
	.container {
		width: 100%;
	}
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
  ul.topnav {
	  border-radius: 0;
}

  #game-category a{
	  width: 25%;
	  float: left;
  }
  
  #update {
  }
  
  #update ul li {
	  width: 100%;
	  float: none;
  }
  
  #update ul li p {
	  text-align: justify;
  }
  
  #slider .left {
	width: 30%;
	float: left;
	position:relative;
	top: 15px;

}

ul.topnav {
        display: block;
}

#menu-wrap ul {
display: none;
}



.game{
display: inline;
}

.container5-content2 {
display: none;
}

#my_popup {
display:none !important;
}

}
  
@media screen and (max-width:960px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}

#infoterbaru {height:10px;width:100%;}
#infoterbaru .left {width:12%;float:left;height:30px;}
#infoterbaru .right {width:88%;float:left;height:30px;color:orange;}

#primary h3 {
    background: #0c87ca none repeat scroll 0 0;
    color: #fff;
    padding: 15px 15px 15px 15px;
    display: inline-block;
    font-size: 18px;
    font-weight: bolder;
}

.item-page table {
    color: #FFFFFF;
    text-align: center;
    width: 100%;
}
.item-page table a {
    background-color: #37424D;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    float: right;
    font-size: 10px;
    margin-right: 10px;
    padding: 0 6px;
}
.item-page table a:hover {
    background-color: #31465B;
}
.item-page table a.download {
    float: none;
    margin: 0;
    padding: 5px;
}
.item-page table th {
    background-color: #242C35;
    border: 1px solid #37424D;
    font-size: 14px;
    padding: 10px 0;
}
.item-page table tr {
}
.item-page table td {
    background-color: #2B333C;
    border: 1px solid #37424D;
    padding: 5px 0;
}
.item-page table td:hover {
    background-color: #2E3741;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
}
.loginform .form-group {
    display: inline-block;
}
.loginform input{
    width: 100px;
}
.loginform{
    position: relative;
    right: 15px;
    top: 5px;
    margin-bottom: 15px;
}




